@import url('https://fonts.googleapis.com/css?family=Fredoka+One|Indie+Flower|Trochut&display=swap');    
.pride .back {
    width: 100vw;
    height: 100vh;
    top: 0vw;
    left: 0vw;
    background-color: white;
}
.pride .redstripe{
    width:100vw;
    height:14vh;
    background-color:red;
    top: 0vh;
    left:0vw;
}
.pride .orangestripe{
    width:100vw;
    height:14vh;
    background-color:orange;
    top: 14vh;
    left:0vw;
}
.pride .yellowstripe{
    width:100vw;
    height:14vh;
    background-color:yellow;
    top: 28vh;
    left:0vw;
}
.pride .greenstripe{
    width:100vw;
    height:14vh;
    background-color:green;
    top: 42vh;
    left:0vw;
}
.pride .bluestripe{
    width:100vw;
    height:14vh;
    background-color:blue;
    top: 56vh;
    left:0vw;
}
.pride .indigostripe{
    width:100vw;
    height:14vh;
    background-color:indigo;
    top: 70vh;
    left:0vw;
}
.pride .violetstripe{
    width:100vw;
    height:14vh;
    background-color:darkviolet;
    top: 84vh;
    left:0vw;
}
.pride .message{
    top:40vh;
    left:0vw;
    width: 100vw;
    text-align: center;
    font-family: 'Trochut', cursive;    
    font-size: 14vh;
    opacity: .5;
    color: black;
}